Checkout
breser
committed
on 16 Jul 13
* get-deps.sh: Recommend http 2.2.25, not merged since trunk is entirely
different now.
1.7.11